/********************

企業理念

********************/

#corporate .inner{
	max-width: 746px;
}

.corporate__ttl{
	text-align: center;
	margin: 32px 0 60px;
}

.corporate__ttl h1{
	font-size: 25px;
	font-weight: bold;
	color: #289943;
	margin-bottom: 8px;
	letter-spacing: .2em;
}

.corporate__ttl__en{
	font-size: 12px;
	color: #000;
	letter-spacing: .2em;
}

.corporate__mes{
    padding: 40px 0 8px;
	background-color: #FAFAFA;
	margin-bottom: 40px;
}

.corporate__mes dl{
	display: flex;
	align-items: center;
	max-width: 745px;
	margin: 0 auto 40px;
}

.corporate__mes dt{
	border: 1px solid #5CB225;
	background-color: #fff;
	text-align: center;
	color: #5CB225;
	width: 193px;
	border-radius: 16px;
	padding: 14px 0;
	font-weight: bold;
	font-size: 20px;
	margin-right: 24px;
	flex: none;
}

.corporate__mes dd{
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
}


.corporate__mes dd br.sp{
	display: none;
}

.corporate__sec{
	padding: 0;
	margin-bottom: 100px;
}

.corporate__sec h2{
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #5CB225;
	margin-bottom: 24px;
}

.corporate__sec dl{
	border-bottom: 1px solid #ccc;
	color: #000;
	padding: 24px 0;
	letter-spacing: .1em;
}

.corporate__sec dl:last-child{
	border-bottom: 0;
}

.corporate__sec dt{
	font-weight: bold;
	font-size: 18px;
	line-height: 1.7;
	margin-bottom: 5px;
}

.corporate__sec dd{
	font-size: 16px;
	line-height: 1.7;
}

.corporate__sec dd li{
	text-indent: -1em;
	margin-left: 1em;
}


@media screen and (max-width: 767px) {
	#corporate{
		margin-top: 55px;
	}

	.corporate__ttl{
		margin: 64px 0 40px;
	}

	.corporate__mes{
	    padding: 40px 0 36px;
		background-color: #FAFAFA;
		margin-bottom: 40px;
	}

	.corporate__mes dl{
		margin: 0 auto 32px;
		display: block;
		text-align: center;
	}

	.corporate__mes dt{
		margin: 0 auto 8px;
		font-size: 18px;
	}

	.corporate__mes dd{
		color: #000;
		font-size: 16px;
		font-weight: bold;
		line-height: 1.6;
	}

	.corporate__mes dd br.sp{
		display: block;
	}

	.corporate__sec{
		padding: 0;
		margin-bottom: 60px;
	}

	.corporate__sec h2{
		font-size: 24px;
		margin-bottom: 16px;
	}

	.corporate__sec dl{
		padding: 24px 0;
	}

	.corporate__sec dt{
		font-size: 16px;
	}

	.corporate__sec dd{
		font-size: 14px;
	}

}
